Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

location_id
integer
required

The ID of the location

Example:

42

Response

Compartment availability for the location

total_available
integer

Total number of compartments currently available

total_in_use
integer

Total number of compartments currently in use

sizes_available
object

Number of available compartments by size code (S, M, L, XL). Sizes with no available compartments are omitted.

sizes_in_use
object

Number of in-use compartments by size code (S, M, L, XL). Sizes with no compartments in use are omitted.